#######################本地环境#######################
logging:
  #日志级别 指定目录级别
  level:
    root: info
  encodings: UTF-8
  file:
#    日志保存路径
    path: /Users/xiangerlin/work/app/logs/yuecheng
spring:
  datasource:
    dynamic:
      datasource:
        master:
          url: jdbc:mysql://hzya.ufyct.com:9014/businesscenter?serverTimezone=UTC&useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowLoadLocalInfile=false&autoReconnect=true&failOverReadOnly=false&connectTimeout=30000&socketTimeout=30000&autoReconnectForPools=true
          username: root
          password: 62e4295b615a30dbf3b8ee96f41c820b
          driver-class-name: com.mysql.jdbc.Driver # 3.2.0开始支持SPI可省略此配置
savefile:
    #    文件保存路径
  path: /Users/xiangerlin/work/app/logs/yuecheng
cbs8:
  appId: 1P4AGrpz
  appSecret: 2c2369ae5dc04382844bbe3a5abf39e1bea9cd3a
  url: https://cbs8-openapi-reprd.csuat.cmburl.cn